TARO_APP_ID="wxede8ad263e6161b6"
TARO_APP_BASE_URL="https://dev-api.xiaolvye.cn/"
TARO_APP_NAME_TEXT="小蓝本"
TARO_APP_NAME="xiaolanben"
# 产品故事
TARO_APP_STORY_URL="https://mp.weixin.qq.com/s?__biz=MzkzMDc0OTU0Nw==&mid=2247483671&idx=1&sn=27749d28c6e2e96e69735df477dd1597&chksm=c274cc13f50345059f716fc795d66fbafbfdc195334b8ea68f240bc8e06b1be37b81ffd3e580"
TARO_APP_AGREEMENT_URL="https://dev-h5.xiaolvye.cn/agreement"